var options = {
	color: ["#FF917C", "#FF1E00", "#56A3F1", "#FF917C"],
	// title: {
	// 	text: '报告图表'
	// },
	// legend: {
	// },
	radar: {
		center: ["50%", "55%"],
		radius: 80,
		axisName: {
			color: '#999999',
		},
		indicator: [],
		splitNumber: 4,
		splitArea: {
			areaStyle: {
				color: ["#ffd5cf", "#ffdfda", "#ffe9e6", "#fff4f2"],
				shadowColor: "rgba(0, 0, 0, 0.2)",
				shadowBlur: 10,
			},
		},
		axisLine: {
			lineStyle: {
				color: '#FFBA92'
			}
		},
		splitLine: {
			lineStyle: {
				color: '#FFBA92'
			}
		},
	},
	series: [{
		name: 'Budget vs spending',
		type: 'radar',
		data: [{
				value: [45, 45, 45, 45, 45, 45, 45, 45, 45, 45],
				name: '最大值'
			},
			{
				value: [],
				name: '你的得分',
				areaStyle: {
					color: new echarts.graphic.RadialGradient(0.1, 0.6, 1, [{
							color: 'rgba(255, 145, 124, 0.1)',
							offset: 0
						},
						{
							color: 'rgba(255, 145, 124, 0.9)',
							offset: 1
						}
					])
				}
			}
		]
	}]
};

export default options;